﻿#metadataEditor .selectLanguage {
	text-align: center;
}

#metadataEditor .selectLanguage img {
	width: 24px;
	vertical-align: middle;
}

#metadataEditor .panel-content {
	width: 690px;
	min-height: 582px;
}

#metadataEditor .message {
	margin-top: 35%;
	text-align: center;
	color: #999;
}

#metadataEditor .message .title {
	font-size: 22px;
	margin-bottom: 5px;
}

#metadataEditor #navigation {
	background-color: #EEE;
	border: 1px solid #AAA;
	border-radius: 5px;
	clear: both;
	padding: 7px;
	margin-top: 10px;
}

#metadataEditor #navigation .navigationBox {
	display: none;
	margin: 10px;
}

#metadataEditor .fields .asset-expiration {
  color: red;
  border: 1px solid red;
  font-size: 1.2em;
  padding: 5px;
  border-radius: 4px;
  margin-bottom: 20px;
}

#metadataEditor .fields .globalFields {
  width: 100%;
  display: none;
  margin-bottom: 10px;
}

#metadataEditor .fields .standardFields {
  
}

#metadataEditor .fields .globalFields .globalFieldsTitle {
  color: #999;
  margin-left: 20px;
  font-size: 1.2em;
}

#metadataEditor .fields .globalFields .globalFieldsContainer {
  border-top: 2px solid #CCC;
  border-bottom: 2px solid #CCC;
  display: inline-block;
  width: 100%;
  padding-top: 10px;
}

#metadataEditor .fields .rightfields, #metadataEditor .fields .leftfields {
	width: 340px;
	display: inline-block;
	vertical-align: top;
}

#metadataEditor .fields .leftfields {
	margin-right: 10px;
}

#metadataEditor .input {
	margin: 0 0px 15px 0;
	border: 1px solid #fff;
	padding: 5px 10px 5px 10px;
    border-radius: 5px;
}

#metadataEditor .input ::-webkit-input-placeholder {
	font-style: italic;
	font-weight: 300;
}

#metadataEditor .input :-moz-placeholder {
	font-style: italic;
	font-weight: 300;
}

#metadataEditor .input .checker { margin-right: 0px; }

#metadataEditor .input .header { 
    margin-bottom: 2px; 
    width: 100%;
    display: inline-block;
}

#metadataEditor .input .header .title { 
    float: left;
}

#metadataEditor .input.required .header .title { 
    font-weight: bold; 
}

#metadataEditor .input.required { 
    border: 1px solid #FCE8BD; 
    background-color: #fffbf2;
}

    #metadataEditor .input .header .toolbar {
        float: right;
    }

#metadataEditor .input .header .toolbar .tool {
	width: 14px;
	height: 14px;
    float: left;
    background-repeat: no-repeat; 
    background-size: 14px;
    position: relative;
    margin-left: 2px;
}

#metadataEditor .input .header .toolbar .tool.clickable { 
    cursor: pointer;
}

#metadataEditor .input .header .toolbar .tool.unique { 
    background-image: url(/ui/graphics/toolbar/icon_unique.png); 
}

#metadataEditor .input .header .toolbar .tool.delete { 
    background-image: url(/ui/graphics/toolbar/icon_delete.png); 
}

#metadataEditor .input .header .toolbar .tool.download { 
    background-image: url(/ui/graphics/toolbar/icon_download.png); 
}

#metadataEditor .input .header .toolbar .tool.upload { 
    background-image: url(/ui/graphics/toolbar/icon_upload.png); 
}

#metadataEditor .input .header .toolbar .tool.info { 
    background-image: url(/ui/graphics/toolbar/icon_info.png); 
}

#metadataEditor .input .header .toolbar .tool.copy { 
    background-image: url(/ui/graphics/toolbar/icon_copy.png); 
}

#metadataEditor .input .header .toolbar .tool.paste { 
    background-image: url(/ui/graphics/toolbar/icon_paste.png); 
}

#metadataEditor .input .header .toolbar .tool.fullscreen { 
    background-image: url(/ui/graphics/toolbar/icon_fullscreen.png); 
}

#metadataEditor .input .header .toolbar .tool.details { 
    background-image: url(/ui/graphics/toolbar/icon_details.png); 
}

#metadataEditor .input .header .toolbar .tool.lock { 
    background-image: url(/ui/graphics/toolbar/icon_lock.png); 
}

#metadataEditor .input .header .toolbar .tool.unlock { 
    background-image: url(/ui/graphics/toolbar/icon_unlock.png); 
}

#metadataEditor .input .header .toolbar .tool.preset { 
    background-image: url(/ui/graphics/toolbar/icon_preset.png); 
    background-size: 10px;
    background-position: center;
}

#metadataEditor .input .header .toolbar .tool .tooltip {
	top: 15px;
	right: 0px;
}

#metadataEditor .input .header .toolbar .tool .tooltip .tooltip-content {
	min-width: 140px;
}

#metadataEditor .input .header .toolbar .tool .tooltip .tooltip-content ul {
	margin-left: 30px;
}

#metadataEditor .input .footer { 
    display: inline-block;
    width: 100%;
    margin-top: 5px;
}

#metadataEditor .input .footer .detail { 
    font-size: 0.85em; 
    margin-left: 5px; 
    color: #555; 
    float: right;
}

#metadataEditor .input .footer .detail.inherit input { 
    float: right; 
    margin-right: 1px; 
    margin-left: 5px;
}

#metadataEditor .input.invalid { border-color: #FF9898; background-color: #ffe0e0; }

#metadataEditor .input.invalidOptional { border-color: #FF9898; background-color: #ffe0e0; }

#metadataEditor .input input[type=text].internalError { background-color: rgba(255, 0, 0, 0.05); background-color: #fee; border-radius: 3px; background-image: none; border: 1px solid #F99; }

#metadataEditor .input .selector.internalError { border: 1px solid #f99; }

#metadataEditor .input.valid { border-color: #ACE3AC; background-color: #dff6df; }

#metadataEditor .input .checkbox-container { margin-top: 15px; }

#metadataEditor .input .checkbox-container span { padding-top: 1px; }

#metadataEditor .input .checkbox-container .detail { padding-top: 1px; float: left; }

#metadataEditor .input.check { padding-top: 19px; }

#metadataEditor .input input[type=text] { width: 306px; font-weight: 500; height: 20px; border: 1px solid #c3c3c3; }

#metadataEditor .input textarea { width: 305px; height: 100px; border: 1px solid #c3c3c3; padding-left: 6px; resize: none; overflow-y: auto; }

#metadataEditor .input input[type=checkbox] { float: left; margin-right: 5px; margin-top: 1px; }

#metadataEditor .input select, .input div.selector { width: 308px; }

#metadataEditor .input input[type=text].datepick { width: 264px; }

#metadataEditor .input img.ui-datepicker-trigger { float: right; cursor: pointer; }

#metadataEditor .input img.ui-datepicker-trigger.disabled { opacity: 0.5; }

/* STORAGE FILE */

#metadataEditor .input .storageFile { 
    overflow: auto;
}

#metadataEditor .input .storageFile .inputContainer { 
    float: left; 
    overflow: auto;
}

#metadataEditor .input .storageFile .inputContainer input[type=text] { 
    width: 220px; 
}

#metadataEditor .input .storageFile .form-button { 
    float: left;
    margin-left: 9px;
}

#metadataEditor .input .storageFile .reference {
	font-size: 0.7rem;
	color: #888;
	margin-top: 7px
}

#metadataEditor .input .storageFile .reference b {
	font-weight: bold;
}

.storage-file-panel .process-file-args {
	margin-bottom: 10px;
}

/* IMDB */

#metadataEditor .input .imdb-module { 
    overflow: auto;
}

#metadataEditor .input .imdb-module .inputContainer { 
    float: left; 
    overflow: auto;
}

#metadataEditor .input .imdb-module .inputContainer input[type=text] { 
    width: 220px; 
}

#metadataEditor .input .imdb-module .form-button { 
    float: left;
    margin-left: 9px;
}

/* Button */
#metadataEditor .input input.button { font-weight: bold; padding: 5px; font-size: 14px; text-transform: uppercase; border-radius: 5px; text-shadow: none; }

#metadataEditor .input input.button.off { background-color: #ec6d6d; border: 1px solid #db3838; color: #db3838; text-decoration: line-through; }

#metadataEditor .input input.button.on { background-color: #76ec81; border: 1px solid #19c429; color: #19c429; }

/* Contributers */
#metadataEditor .input .contributor { margin-bottom: 13px; }

#metadataEditor .input .contributor input[type=text] { width: 144px; margin-top: 1px; }

#metadataEditor .input .contributor .inputLabelFirstname { float: left; width: 154px; margin-left: 0px; }

#metadataEditor .input .contributor .inputLabelLastname { float: left; margin-left: 0px; }

#metadataEditor .input .contributor .firstname { }

#metadataEditor .input .contributor .lastname { margin-left: 5px; }

#metadataEditor .input .contributor .selector { margin-top: 3px; }

/* Actors */
#metadataEditor .input .actor { margin-bottom: 13px; position: relative; }

#metadataEditor .input .actor .firstname { width: 144px; margin-top: 1px; }

#metadataEditor .input .actor .lastname { margin-left: 5px; width: 144px; margin-top: 1px; }

#metadataEditor .input .actor .character, #metadataEditor .input .actor .appleID { margin-top: 5px; width: 305px; }

/* References */
#metadataEditor .input .reference { margin-bottom: 13px; display: inline-block; }

#metadataEditor .input .reference input[type=text] { margin-top: 3px; }

#metadataEditor .input .reference .label { padding-top: 3px; }

#metadataEditor .input .reference input.half { float: left; width: 137px; margin-top: 3px; }

#metadataEditor .input .reference .half { float: left; width: 137px; margin-top: 3px; }

#metadataEditor .input .reference .half:nth-child(even) { margin-left: 6px; }

/* Slider */
#metadataEditor .input .slide-amount { text-align: center; font-weight: bold; color: #999; }

#metadataEditor .input .slide-handle { }

/* Cropping-margins */
#metadataEditor .input .cropping-margins { color: #999; }

#metadataEditor .input .cropping-margins input { width: 21px; }

/* Audio-tracks */

#metadataEditor .input .audio-tracks { color: #999; }

#metadataEditor .input .audio-tracks div.selector { width: 250px; }

/* Uploader */
#metadataEditor .input .uploader { width: 100%; position: relative; }

/* Image */
#metadataEditor .input .coverContainer { display: inline; }

#metadataEditor .input .coverContainer #image-uploader { }

#metadataEditor .input .coverContainer #image-uploader .image-preview { position: relative; width: 255px; margin: auto; text-align: center;}

#metadataEditor .input .coverContainer #image-uploader .image-preview img { max-width: 255px; max-height: 255px; vertical-align: middle; border-radius: 4px; box-shadow: 0 1px 3px rgba(70, 70, 70, 1); cursor: pointer; }

#metadataEditor .input .coverContainer #image-uploader .image-tools { position: absolute; z-index: 1; background-color: #000; left: 0px; right: 0px; bottom: 0px; overflow: hidden; border-radius: 4px; opacity: 0.8; border-top: 1px solid #ccc; display: none; }

#metadataEditor .input .coverContainer #image-uploader .image-tools .image-tools-item { cursor: pointer; float: left; padding: 2px 2px 2px 5px; color: #ccc; }

#metadataEditor .input .coverContainer #image-uploader .image-tools .image-tools-item a { color: #ccc; }

#metadataEditor .input .coverContainer #image-uploader .image-tools .image-tools-item:hover, #metadataEditor .input .coverContainer #image-uploader .image-tools .image-tools-item a:hover { color: #fff; }

#metadataEditor .input .coverContainer .specs { text-align: center; color: #999; font-size: 12px; margin-top: 10px; }

/* File */
#metadataEditor .input .file-module .file-preview { 
    position: relative; 
    border-radius: 4px;
    display: inline-block;
    width: 100%;
}

#metadataEditor .input .file-module .file-preview .no-file-view, #metadataEditor .input .file-module .file-preview .generic-view { 
    text-align: center; 
    line-height: 55px;
    box-shadow: 0 1px 3px rgba(70, 70, 70, 1);
    border-radius: 4px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#metadataEditor .input .file-module .file-preview .audio-view #preview-player { 
    height: 26px; 
}

#metadataEditor .input .file-module .file-preview .video-view #preview-player { 
    width: 318px;
    height: 155px;
}

#metadataEditor .input .file-module .file-upload { 
    cursor: pointer;
	text-align: center;
}

#metadataEditor .input .fileContainer { display: inline; }

#metadataEditor .input .fileContainer #file-uploader { position:relative; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button { width: 100%; height: 55px; text-align: center; line-height: 55px; border-radius: 4px; box-shadow: 0 1px 3px rgba(70, 70, 70, 1); cursor: pointer; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file { vertical-align: middle; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filetype { width: 32px; height: 55px; float: left; margin-left: 10px; margin-right: 10px; background-repeat: no-repeat; background-position: center left; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filetype.sound { background-image: url('/ui/graphics/icon_audio_32.png'); }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filetype.video { background-image: url('/ui/graphics/icon_video_32.png'); }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filetype.document { background-image: url('/ui/graphics/icon_document_32.png'); }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filetype.image { background-image: url('/ui/graphics/icon_image_32.png'); }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filetype.unknown { background-image: url('/ui/graphics/icon_generic_32.png'); }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filename { font-weight: bold; float: left; margin-right: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 160px; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .file .filesize { float: left; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-button .upload-no-file { font-weight: bold; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-drop-area span { display: none; width: 100%; height: 100%; position: absolute; background-color: rgba(255, 255, 255, 0.5); z-index: 100; font-size: 1.4em; line-height: 55px; text-shadow: 0 1px 6px rgba(40, 40, 40, 0.5); border: 2px dashed #BBB; border-radius: 8px; padding: 5px 0; top: -5px; text-align: center; }

#metadataEditor .input .fileContainer #file-uploader #file-progress { height: 15px; background-color: #ddd; box-shadow: inset 0 2px 5px rgba(70, 70, 70, 0.5), 0 1px 2px rgba(255, 255, 255, 0.5), 0 -1px 0px rgba(0, 0, 0, 0.3); border-radius: 25px; overflow: hidden; width: 250px; margin: auto; margin-top: 20px; }

#metadataEditor .input .fileContainer #file-uploader #file-progress-bar { height: 100%; width: 0; background-color: #F15b24; border-radius: 25px; background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(248, 200, 177, 1)), color-stop(0.49, rgba(246, 135, 90, 1)), color-stop(0.50, rgba(247, 127, 78, 1)), to(rgba(241, 91, 36, 1))); box-shadow: 0 0 6px rgba(70, 70, 70, 0.5), inset 0 -2px 4px rgba(0, 0, 0, 0.1); -webkit-transition: width 150ms linear; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-preview #file-menu { width: 303px; margin-bottom: 10px; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-preview #file-menu #file-player { width: 303px; height: 180px; display: none; margin-top: 10px; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-preview #file-menu #file-player.type-sound { height: 26px; }

#metadataEditor .input .fileContainer #file-uploader #file-upload-preview #file-menu .file-link { margin: 5px 5px; }

#metadataEditor .input .fileContainer #file-uploader .file-tools { position: absolute; z-index: 1; background-color: #000; left: 0px; right: 0px; bottom: 0px; overflow: hidden; border-radius: 4px; opacity: 0.8; border-top: 1px solid #ccc; display: none; }

#metadataEditor .input .fileContainer #file-uploader .file-tools .file-tools-item { cursor: pointer; float: left; padding: 2px 2px 2px 5px; color: #ccc; }

#metadataEditor .input .fileContainer #file-uploader .file-tools .file-tools-item a { color: #ccc; }

#metadataEditor .input .fileContainer #file-uploader .file-tools .file-tools-item:hover, #metadataEditor .input .fileContainer #file-uploader .file-tools .file-tools-item a:hover { color: #fff; }

/* AUTO COMPLETE */

.input .auto-complete-field {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.input .auto-complete-selections {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #F5F5F5;
    border: 1px solid #c3c3c3;
    border-top: 0px;
}

.input .auto-complete-selections .auto-complete-placeholder {
    font-style: italic;
    color: #999;
    line-height: 26px;
    vertical-align: middle;
    padding-left: 10px;
}

.input .auto-complete-selections .auto-complete-selection {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom: 1px solid #e8e8e8;
}

.input .auto-complete-selections .auto-complete-selection .selection-title {
	white-space: nowrap;
	width: 284px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
    line-height: 26px;
    vertical-align: middle;
    padding-left: 10px;
}

.input .auto-complete-selections .auto-complete-selection .selection-delete {
    display: inline-block;
	background-image: url(/ui/graphics/toolbar/icon_delete.png);
    width: 14px;
    height: 14px;
    cursor: pointer;
    line-height: 26px;
    vertical-align: middle;
}

.input .auto-complete-selections .auto-complete-selection {
    
}

/* PREVIEW */

#metadataEditor .input .previewContainer { 
	overflow: auto;
    position: relative;
}
#metadataEditor .input .previewContainer .imagePreview { 
	position: relative; 
	width: 318px;
	height: 318px;
	background-color: #ccc; 
	margin: auto; 
	text-align: center;
}
#metadataEditor .input .previewContainer .imagePreview img { 
	max-width: 318px; 
	max-height: 318px; 
	vertical-align: middle;
	cursor: pointer; 
}

/* Image Gallery */

#metadataEditor .input .galleryContainer { 
	overflow: auto;
    position: relative;
    border-radius: 4px;
}
#metadataEditor .input .galleryContainer .gallery-header { 
	position: absolute; 
	z-index: 1; 
	background-color: #777; 
	left: 0px; 
	right: 0px; 
	top: 0px; 
	overflow: hidden;
	display: none; 
	padding: 5px;
    color: #fff;
    opacity: 0.8;
}
#metadataEditor .input .galleryContainer .gallery-header .gallery-image-title { 
	margin-left: 10px;
    float: left;
    width: 260px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#metadataEditor .input .galleryContainer .gallery-header .gallery-arrow { 
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    cursor: pointer;
}
#metadataEditor .input .galleryContainer .gallery-header .gallery-arrow.left { 
	background-image: url('/ui/graphics/arrow-left.png');
    float: left;
}
#metadataEditor .input .galleryContainer .gallery-header .gallery-arrow.right { 
	background-image: url('/ui/graphics/arrow-right.png');
    float: right;
}
#metadataEditor .input .galleryContainer .gallery-footer { 
	position: absolute; 
	z-index: 1; 
	background-color: #999; 
	left: 0px; 
	right: 0px; 
	bottom: 0px; 
	overflow: hidden;
	display: none; 
}
#metadataEditor .input .galleryContainer .gallery-footer .tool { 
	width: 24px;
	height: 24px;
	cursor: pointer;
	float: left;
	margin: 5px 0px 5px 5px;
	background-size: 24px 24px;
	background-repeat: no-repeat;
}
#metadataEditor .input .galleryContainer .gallery-footer .tool.fullscreen { 
	background-image: url('/ui/graphics/fullscreen.png');
}
#metadataEditor .input .galleryContainer .gallery-footer .tool.details { 
	background-image: url('/ui/graphics/doc.png');
}
#metadataEditor .input .galleryContainer .gallery-footer .tool.edit { 
	background-image: url('/ui/graphics/brush.png');
}
#metadataEditor .input .galleryContainer .gallery-footer .tool.overview { 
	background-image: url('/ui/graphics/dots.png');
}
#metadataEditor .input .galleryContainer .gallery-footer .tool.download { 
	background-image: url('/ui/graphics/download.png');
}
#metadataEditor .input .galleryContainer .imagePreview { 
	position: relative; 
	width: 318px;
	height: 318px;
	background-color: #ccc; 
	margin: auto; 
	text-align: center;
}
#metadataEditor .input .galleryContainer .imagePreview .no-image-text { 
	line-height: 318px;
    font-weight: bold;
    color: #999;
    text-transform: uppercase;
}
#metadataEditor .input .galleryContainer .imagePreview img { 
	max-width: 318px; 
	max-height: 318px; 
	vertical-align: middle;
	cursor: pointer; 
    border-radius: 4px;
}
.galleryImageDetails dl {
	margin: 10px;
	width: 230px;
}
.galleryImageDetails dt {
	float: left;
    clear: left;
    width: 110px;
}
.galleryImageDetails dd {
	padding-left: 10px;
}
.galleryImageOverview { 
	overflow: auto;
    max-width: 450px;
}
.galleryImageOverview .image { 
    float: left;
    padding: 5px;
    overflow: auto;
    opacity: 1;
    border: 1px solid #fff;
    border-radius: 5px;
}
.galleryImageOverview .image:hover { 
    border: 1px solid #ededed;
    cursor: pointer;
    background-color: #f5f5f5;
}
.galleryImageOverview .image.selected { 
    opacity: 0.5;
    border: 1px solid #fff;
    cursor: default;
    background-color: transparent;
}
.galleryImageOverview .image img { 
	width: 100px;
	height: 100px;
	display: block;
    border-radius: 4px;
}

/* Price */
#metadataEditor .input input[type="text"].price { display: inline-block; width: 236px; vertical-align: top; }

#metadataEditor .input .container { display: inline-block; width: 60px; margin-left: 10px; }

#metadataEditor .input .container div.selector { width: 85px; }

#metadataEditor .input .container.price-module div.selector { width: 54px; }

/* Artist */
#metadataEditor .input .artist { margin-bottom: 10px; }

#metadataEditor .input .artist .checker { vertical-align: top; margin-left: 5px; }

#metadataEditor .input input[type="text"].albumArtist { width: 262px; float: left; margin-bottom: 10px; }

#metadataEditor .input .artist .albumPrimary { display: inline-block; text-align: right; position: relative; top: -2px; margin-left: 5px; }

#metadataEditor .input .artist .albumPrimaryText { font-size: 0.85em; color: #888; }

#metadataEditor .input .artist .albumPrimary input[type="checkbox"] { float: right; position: relative; top: 4px; }

#metadataEditor .input select.albumArtist { width: 100px; float: none; margin-left: 5px; margin-top: -5px; }

/* Ratings */
#metadataEditor .input .ratings .rating { margin-bottom: 13px; }

	#metadataEditor .input .ratings .rating .reason,
	#metadataEditor .input .ratings .rating .identifier {
		clear: both;
		padding-top: 5px;
	}

#metadataEditor .input .ratings .rating .textList { float: left; }

#metadataEditor .input .ratings .rating .subtextList { float: left; }

#metadataEditor .input .ratings .rating .selector { width: 140px; }

/* Sale Settings */
#metadataEditor .input .sale-types .sale-type { margin-bottom: 13px; display: inline-block; }

#metadataEditor .input .sale-types .sale-type .startDateBox, #metadataEditor .input .sale-types .sale-type .endDateBox { float: left; padding-top: 5px; width: 145px; }

#metadataEditor .input .sale-types .sale-type .startDateBox { margin-right: 10px; }

#metadataEditor .input .sale-types .sale-type .startDateBox input, #metadataEditor .input .sale-types .sale-type .endDateBox input { width: 90px; }

#metadataEditor .input .sale-types .sale-type .typeBox { float: left; margin-right: 10px; }

#metadataEditor .input .sale-types .sale-type .checker { margin-left: 15px; }

#metadataEditor .input .sale-types .sale-type .splitBox { clear: both; }

#metadataEditor .input .sale-types .sale-type .hdBox { float: left; padding-top: 3px; }

#metadataEditor .input .sale-types .sale-type .typeBox .selector { width: 145px; }

/* Physical Releases */

#metadataEditor .input .physical-products .physical-product {
    margin-bottom: 13px; 
    display: inline-block;
}

    #metadataEditor .input .physical-products .physical-product .splitBox {
        clear: both;
    }

    #metadataEditor .input .physical-products .physical-product .typeBox {
        float: left;
        margin-right: 10px;
    }

        #metadataEditor .input .physical-products .physical-product .typeBox .selector {
            width: 100px;
        }

    #metadataEditor .input .physical-products .physical-product .dateBox {
        float: left;
    }

        #metadataEditor .input .physical-products .physical-product .dateBox input[type=text] {
            width: 150px;
        }

    #metadataEditor .input .physical-products .physical-product .descriptionBox {
        margin-top: 5px;
    }

    #metadataEditor .input .physical-products .physical-product .eanBox {
        margin-top: 5px;
    }

#metadataEditor .input select.publicationType {
	
}

#metadataEditor .upload {
	width: 280px; margin: 0 auto;
}

/* TABS */
#metadataEditor .metadata-errors {
	top: 30px;
	right: -40px;
}

#metadataEditor .metadata-errors .error-title {
	line-height: 20px;
	color: #999;
	white-space: nowrap;
}

#metadataEditor .metadata-errors .error-item {
	line-height: 20px;
	color: #333;
	white-space: nowrap;
	margin-left: 10px;
}

#metadataEditor .metadata-errors .error-item-description {
	font-size: 0.8em;
    margin-left: 10px;
    color: #999;
    font-style: italic;
}

			
/* FILTERS */
#metadataEditor .filters {
	margin-bottom: 30px;
}

#metadataEditor .filters .filter {
	display: inline-block;
	font-size: 0.75em;
	margin: 0 15px;
	min-width: 160px;
	padding: 10px 10px 0 10px;
	position: relative;
}

#metadataEditor .filters .filter-presets {
	float: right;
    min-width: 200px;
}

#metadataEditor .filters .filter.open {
	z-index: 4;
}

#metadataEditor .filters .filter-name {
	color: #F15B24;
	padding-right: 15px;
	background: url(/ui/graphics/filters/FilterArrowDown.png) no-repeat right center;
	cursor: pointer;
	position: relative;
}

#metadataEditor .filters .filter.open .filter-name {
	z-index: 2;
	background: url(/ui/graphics/filters/FilterArrowUp.png) no-repeat right center;
}

#metadataEditor .filters .filter-drop {
	display: none;
	z-index: 1;
	position: absolute;
	list-style: none;
	padding: 0;
	padding-top: 30px;
	top: 0;
	margin: 0;
	text-align: left;
	width: 100%;
	left: 0px;
	background-color: #f6f6f6;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(70, 70, 70, 0.5);
}

#metadataEditor .filters .filter-drop ul {
	max-height: 300px;
	padding: 10px 5px;
	margin: 0;
	overflow-y: auto;
}

#metadataEditor .filters .filter.open .filter-drop {
	display: block;
}

#metadataEditor .filters .filter-drop li {
	display: block;
	color: #666;
	border: 1px solid transparent;
	cursor: pointer;
}

#metadataEditor .filters .filter-drop li.valid {
	color: #000;
}

#metadataEditor .filters .filter-drop li.invalid {
	color: #000;
}

#metadataEditor .filters .filter-drop li:hover {
	border: 1px solid #ccc;
	border-radius: 4px;
	background-image: linear-gradient(#ffffff, #f7f7f7);
}

#metadataEditor .filters .filter-drop li .check {
	width: 23px;
	height: 28px;
	display: inline-block;
}

#metadataEditor .filters .filter-drop li.notforsale .check {
	background: url(/ui/graphics/filters/not-for-sale.png) no-repeat left -28px;
}

#metadataEditor .filters .filter-drop li.notforsale:hover .check {
	background-position: left top;
}

#metadataEditor .filters .filter-drop li.valid .check {
	background: url(/ui/graphics/filters/FilterValid.png) no-repeat left top;
}

#metadataEditor .filters .filter-drop li.invalid .check {
	background: url(/ui/graphics/filters/not-ready.png) no-repeat left -28px;
}

#metadataEditor .filters .filter-drop li.invalid:hover .check {
	background-position: left top;
}

#metadataEditor .filters .filter-drop li .name {
	display: inline-block;
	margin-left: 2px;
	display: inline-block;
    line-height: 28px;
	width: 105px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#metadataEditor .filters .filter-drop li .remove {
	background: url(/ui/graphics/filters/FilterRemove.png) no-repeat top left;
	width: 21px;
	height: 28px;
    display: inline-block;
}

#metadataEditor .filters .filter-drop li:hover .remove {
	background-position: 0 -28px;
}

#metadataEditor .filters .filter-drop li .remove:hover {
	background-position: 0 -56px;
}

#metadataEditor .filters .filter-drop li .remove:active {
	background-position: 0 -84px;
}

#metadataEditor .filters .filter-overlay {
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 3;
}

#metadataEditor .filters .filter-preset-options {
	margin-top: 5px;
    overflow: auto;
}

#metadataEditor .filters .filter-preset-options .check-option {
	float: left;
}

#metadataEditor .filters .filter-preset-options .check-info {
	float: left;
    width: 14px;
    height: 14px;
    margin-left: 5px;
    background-repeat: no-repeat;
    background-size: 14px;
    background-image: url(/ui/graphics/toolbar/icon_info.png);
}

#metadataEditor .filters .filter-preset-options .check-info .tooltip {
    width: 100px;
}

#metadataEditor .split { border-bottom: 1px solid #E3E3E3; padding-bottom: 10px; margin-bottom: 10px; }

#metadataEditor .split:last-child { border: none; margin-bottom: 0; padding-bottom: 0; }

.validation {
	position: fixed;
	right: 0px;
	width: 0px;
	min-height: 100px;
	background-color: #fff;
	padding: 10px;
	overflow: hidden;
}

.validation h2 {
	margin-bottom: 15px;
}

.validation .error {
	width: 150px;
	margin-bottom: 5px;
}

.validation .error .set {
	font-size: 11px;
	color: #999;
}

.drop-folder-files .drop-folder-url,
.drop-folder-files .drop-folder-copy
{
    padding: 10px;
}

.drop-folder-files .drop-folder-header-text
{
    font-size: 1.2em;
}

.drop-folder-files .drop-folder-copy span
{
    color: #999;
}

.drop-folder-files .drop-folder-type 
{
    opacity: 0.5;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 10px;
}

.drop-folder-files .drop-folder-type.droppable
{
    opacity: 1;
}

.drop-folder-files .drop-folder-type .drop-folder-type-title
{
    display: inline-block;
    font-size: 1.2em;
    margin-right: 20px;
}

.drop-folder-files .drop-folder-type .drop-folder-type-extensions
{
    display: inline-block;
    font-style: italic;
}